<%@ page language="java" contentType="text/html; charset=utf-8" %>
<%@taglib uri="/WEB-INF/taglib.tld" prefix="x" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<html>
<head>
    <x:base include="layout,dialog,grid,tree,combox,commonTree,date,attachment"/>
    <x:script src="/system/excelimport/AssignCodeImp.js"/>
    <x:script src='/biz/topsun/sap/dull/sapDullDetail.js'/>
</head>
<body>
<x:billTitle title="呆滞物料" needStatus="false" needPerson="true"/>
<form class="hg-form" method="post" action="" id="submitForm">
    <x:hidden name="id"/>
    <x:hidden name="billCode"/>
    <x:hidden name="attbizId"/>

    <x:hidden name="fillinDate" type="datetime"/>
    <x:hidden name="fullId"/>
    <x:hidden name="organId"/>
    <x:hidden name="organName"/>
    <x:hidden name="deptId"/>
    <x:hidden name="deptName"/>
    <x:hidden name="positionId"/>
    <x:hidden name="positionName"/>
    <x:hidden name="personMemberId"/>
    <x:hidden name="personMemberName"/>
    <div class="hg-form-cols">
        <div class="hg-form-row">
            <x:hidden name="werks"/>
            <x:inputC name="werksName" required="true" label="工厂" labelCol="2" wrapper="select" fieldCol="4"/>

        </div>

         <div class="hg-form-row">
            <x:inputC name="remark" required="false" label="备注" labelCol="2" fieldCol="10"/>
         </div>

    </div>
    <div class="blank_div clearfix"></div>
    <div id="maingrid" style="margin: 2px;">
    </div>
    <div style="padding-top: 15px;">
        <x:fileList bizCode="sapDullInfo" bizId="attbizId" id="sapDullInfoList" title="上传附件" />
    </div>
</form>
</body>
</html>
