<%@ page language="java" contentType="text/html; charset=utf-8" %>
<%@taglib uri="/WEB-INF/taglib.tld" prefix="x" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<html>
<head>
    <x:base include="layout,dialog,grid,tree,combox,commonTree,date"/>
    <x:script src='/biz/topsun/sap/customerDelayPay/customerDelayPayDetail.js'/>
</head>
<x:billTitle title="客户延期付款申请" needStatus="false" needPerson="true"/>
<form class="hg-form" method="post" action="" id="submitForm">
    <x:hidden name="id"/>
    <x:hidden name="billCode"/>
    <x:hidden name="fillinDate" type="datetime"/>
    <x:hidden name="fullId"/>
    <x:hidden name="organId"/>
    <x:hidden name="organName"/>
    <x:hidden name="deptId"/>
    <x:hidden name="deptName"/>
    <x:hidden name="positionId"/>
    <x:hidden name="positionName"/>
    <x:hidden name="personMemberId"/>
    <x:hidden name="personMemberName"/>
    <x:hidden name="statusId"/>
    <div class="hg-form-cols">
        <div class="hg-form-row">
            <x:hidden name="bukrs"/>
            <x:inputC name="bukrsName" required="true" label="公司名称" labelCol="2" fieldCol="2" wrapper="select"/>
            <x:hidden name="customer"/>
            <x:inputC name="name" required="true" label="客户名称" labelCol="2" fieldCol="2" wrapper="select"/>
            <x:checkboxListC name="xblock" required="false" label="仅显示扣单应收项次" labelCol="2" fieldCol="2" dictionary="xblock"/>
        </div>
        <div class="hg-form-row">
            <x:inputC name="payDate" required="true" label="客户承诺付款时间" labelCol="2" fieldCol="2" wrapper="date"/>
            <div id="button">
                <x:button value="查 询" icon="fa-search" onclick="doQuery(this.form)"/>&nbsp;&nbsp;
                <x:button value="重 置" icon="fa-history" onclick="doClear()"/>
            </div>
        </div>
    </div>
    <div class="blank_div clearfix"></div>
    <div id="maingrid" style="margin: 2px;">
    </div>
</form>
</body>
</html>
