<%@ page language="java" contentType="text/html; charset=utf-8" %>
<%@taglib uri="/WEB-INF/taglib.tld" prefix="x" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<html>
<head>
    <x:base include="layout,dialog,grid,tree,combox,commonTree,date,attachment"/>
    <x:script src="/system/excelimport/AssignCodeImp.js"/>
    <x:script src='/biz/topsun/sap/transfers/sapStockTransfersDetail.js'/>
</head>
<body>
<x:billTitle title="公司内跨工厂存货调拨申请单" needStatus="false" needPerson="true"/>
<form class="hg-form" method="post" action="" id="submitForm">
    <x:hidden name="id"/>
    <x:hidden name="billCode"/>
    <x:hidden name="lifnr"/>
    <x:hidden name="bsart" value="zub"/>

    <x:hidden name="fillinDate" type="datetime"/>
    <x:hidden name="fullId"/>
    <x:hidden name="organId"/>
    <x:hidden name="organName"/>
    <x:hidden name="deptId"/>
    <x:hidden name="deptName"/>
    <x:hidden name="positionId"/>
    <x:hidden name="positionName"/>
    <x:hidden name="personMemberId"/>
    <x:hidden name="personMemberName"/>
    <div class="hg-form-cols">
        <div class="hg-form-row">

            <x:inputC name="lifnrName" required="true" label="供货工厂" labelCol="2" wrapper="select" fieldCol="2"/>

            <x:hidden name="ekorg"/>
            <x:inputC name="ekorgName" required="true" label="采购组织" labelCol="2" fieldCol="2" wrapper="select"/>

            <x:hidden name="ekgrp"/>
            <x:inputC name="ekgrpName" required="true" label="采购组" labelCol="2" fieldCol="2" wrapper="select"/>

            <x:hidden name="burks"/>
            <x:inputC name="burksName" required="true" label="公司代码" labelCol="2" fieldCol="2" wrapper="select"/>

            <x:hidden name="werks"/>
            <x:inputC name="werksName" required="true" label="收货工厂" labelCol="2" fieldCol="2" wrapper="select"/>

        </div>
    </div>
    <div class="blank_div clearfix"></div>
    <div id="maingrid" style="margin: 2px;">
    </div>

</form>
</body>
</html>
